// 1.定义格式化时间方法
function dateFormat(dtStr){
    const dt = new Date(dtStr)

    const y = dt.getFullYear()
    const m = dt.getMonth() + 1
    const d = dt.getDate()

    const hh = dt.getHours()
    const mm = dt.getMinutes()
    const ss = dt.getSeconds()

    return `${y}-${m}-${d} ${hh}:${mm}:${ss}`
}

// 对外提供 dateFormat() 方法，并在另一个文件中引入启动
module.exports = {
    dateFormat
}

